{
	"sway/window": {
		"format": "{}",
		"rewrite": {
			"": "Desktop",
			"kitty": "Terminal",
			"Alacritty": "Terminal",
			"zsh": "Terminal",
			"~": "Terminal"
		},
		"swap-icon-label": false
	}
}
